<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/server/http/core/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=actionModifyPort">
        <source>set port number</source>
        <target>ポート番号の設定</target>
        <alt-trans tool-id="pleiades">
          <source>set port number</source>
          <target>ポート番号の設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=actionModifyPrefixURL">
        <source>set URL prefix</source>
        <target state="x-reviewed">URL 接頭部を設定</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>set URL prefix</source>
          <target>URL 接頭部を設定</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=actionModifyPublishing">
        <source>set publishing enablement</source>
        <target state="x-reviewed">公開使用可能化を設定</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>set publishing enablement</source>
          <target>公開使用可能化を設定</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=errorPublish">
        <source>Error during publish</source>
        <target state="x-reviewed">公開中のエラー</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Error during publish</source>
          <target>公開中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=httpPort">
        <source>HTTP Port</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=canModifyModules">
        <source>Web modules can be modified.</source>
        <target>Web モジュールは変更できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Web modules can be modified.</source>
          <target>Web モジュールは変更できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/org/eclipse/wst/server/http/core/internal/Messages.properties?key=errorPortInUse">
        <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
        <target>{1} で必要なポート {0} はすでに使用中です。 サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。 このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Port {0} required by {1} is already in use. The server may already be running in another process, or a system process may be using the port. To start this server you will need to stop the other process or change the port number(s).</source>
          <target>{1} で必要なポート {0} はすでに使用中です。 サーバーはすでに別のプロセスで稼働中であるか、システム・プロセスがそのポートを使用中である可能性があります。 このサーバーを始動するには、他のプロセスを停止するか、ポート番号を変更する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=pluginName">
        <source>HTTP Server Support</source>
        <target>HTTP サーバー・サポート</target>
        <alt-trans tool-id="pleiades">
          <source>HTTP Server Support</source>
          <target>HTTP サーバー・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=runtimeTypeHttpLabel">
        <source>HTTP Server</source>
        <target>HTTP サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>HTTP Server</source>
          <target>HTTP サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=runtimeTypeHttpDescription">
        <source>Publishes and runs projects on an HTTP server.</source>
        <target>HTTP サーバーでプロジェクトを公開して実行します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs projects on an HTTP server.</source>
          <target>HTTP サーバーでプロジェクトを公開して実行します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=httpServerType">
        <source>HTTP Server</source>
        <target>HTTP サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>HTTP Server</source>
          <target>HTTP サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.http.core/plugin.properties?key=httpServerDescription">
        <source>Publishes and runs projects on an HTTP server.</source>
        <target>HTTP サーバーでプロジェクトを公開して実行します。</target>
        <alt-trans tool-id="pleiades">
          <source>Publishes and runs projects on an HTTP server.</source>
          <target>HTTP サーバーでプロジェクトを公開して実行します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>